﻿/* Header */
#er #er_brand {
    padding-bottom: 8px;
    table-layout: fixed;
}

#brand .landscape {
    height: 75px;
}

#er #menu {
    margin-top: 12px;
    text-align: center;
}

    #er #menu.stuck {
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        padding: 4px;
        width: 100%;
        background: #fff;
        z-index: 999;
        text-align: left;
        border-top: 1px solid #ddd;
        box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
    }

        #er #menu.stuck #scroll-top {
            margin: 0;
            padding: 7px;
            font-size: 12px;
            font-family: Arial;
            line-height: 1em;
            color: #666;
            background: #eee;
            border: 1px solid #999;
            cursor: pointer;
            float: none;
        }

            #er #menu.stuck #scroll-top:hover {
                background: #E5F1FB;
                border: 1px solid #0077be;
            }

            #er #menu.stuck #scroll-top::-moz-focus-inner {
                border: 0;
                padding: 0;
            }

        #er #menu.stuck .precincts-reporting {
            padding: 8px 8px 0 8px;
            font-size: 12px;
        }

        #er #menu.stuck .time-stamp {
            padding: 8px 8px 0 0;
            font-size: 12px;
            float: right;
        }

.election-results-image {
    display: table-cell;
    width: 60px;
    vertical-align: middle;
}

    .election-results-image img {
        width: 50px;
        height: 50px;
    }

.election-results-header {
    display: table-cell;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    vertical-align: bottom;
}

.election-list {
    display: table-cell;
    width: 116px;
    vertical-align: bottom;
}

#election-title .hd_pri {
    padding-bottom: 8px;
}

#precinct-title .hd_pri {
    padding-bottom: 5px;
}

.precinct-title {
    padding-bottom: 5px;
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
}

.election-title {
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 34px;
}

#cand-reg-title {
    margin-top: 20px;
    font-size: 20px;
    border-bottom: 1px solid #cccccc;
}

    #cand-reg-title .hd_pri {
        font-size: 36px;
    }

.election-textonly-title {
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
}

.election-sub-title {
    display: inline;
    margin: 0px 12px;
    font-size: 18px;
}

#election-chart {
    font-family: Arial, Helvetica, sans-serif;
    margin: 12px 0;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}

    #election-chart .chart-container {
        height: 130px;
        text-align: center;
    }

#election-footer {
    color: #888;
    font-size: 11px;
}

    #election-footer div.row {
        margin: 0px;
    }

    #election-footer div {
        margin: 6px 0px 6px 0px;
    }

.hd_pri {
    text-transform: none;
    margin: 24px 0 0;
    background: none;
    color: #111;
    font-weight: normal;
    border-bottom: 3px solid #0077be;
}

#er .hd2 {
    padding: 0;
    margin: 0 0 4px 0;
    border: none;
}

#contest-data {
    font-family: Arial, Helvetica, sans-serif;
}

.contest-group-title {
    padding: 8px 0;
    font-size: 28px;
    float: left;
}

.contest {
    padding: 0 4px 12px 4px;
}

.contest-title {
    position: relative;
    padding: 20px 0 8px 0;
    margin: 0 0 4px 0;
    font-weight: normal;
    font-size: 18px;
    border-bottom: 1px solid #000000;
    color: #111;
}

.precinct_title {
    position: relative;
    padding: 20px 0 8px 0;
    margin: 0 0 4px 0;
    font-weight: normal;
    font-size: 16px;
    border-bottom: 1px solid #000000;
    color: #111;
}

.contest-sub-title {
    margin-top: 4px;
    font-size: 13px;
    font-weight: normal;
    color: #999;
}

.contest-sub-title-shown {
    margin-top: 4px;
    font-size: 13px;
    font-weight: normal;
    color: #000;
}

.contest-pad {
    position: relative;
    height: 8px;
}

.contest-info {
    margin-top: 4px;
    text-align: left;
    color: #888;
    font-size: 13px;
}

    .contest-info span {
        padding: 0 4px;
        border-right: 1px solid #cccccc;
    }

.candidate-winner {
    font-weight: bold;
}

.candidate .row {
    table-layout: fixed;
}

.candidate-name {
    padding: 0 8px;
    text-align: left;
}

.data {
    display: table-cell;
}

.res {
    font-size: 14px;
    padding: 0;
    border-bottom: 1px solid #ccc;
}

    .res .row {
        border: none;
    }

    .res .keys {
        width: 40px;
        vertical-align: middle;
    }

        .res .keys .key {
            text-align: center;
            width: 40px;
            height: 40px;
            font-size: 28px;
            font-weight: normal;
        }

    .res .key .pad_t {
        padding-top: 5px;
    }

    .res .name {
        width: auto;
        height: auto;
    }

    .res .perc {
        width: 50px;
        text-align: right;
        vertical-align: middle;
        padding: 0 8px 0 0;
    }

    .res .bar-container {
        width: 532px;
        vertical-align: middle;
    }

.bar-background {
    background: #ddd;
    height: 18px;
}

    .bar-background .bar {
        width: 0px;
        height: 18px;
    }

.res .total {
    position: static !important;
    width: 80px;
    top: auto !important;
    margin: 0;
    float: none;
    vertical-align: middle;
    text-align: right;
}

/**
    Party Colors
*/

/* Ballot Colors */
.key-democratic {
    background: #93b7d1;
}

.key-republican {
    background: #c9add8;
}

.key-green {
    background: #e5053a;
}

.key-libertarian {
    background: #c6a00c;
}

.key-independent {
    background: #C2A86A;
}

.key-peace-and-freedom {
    background: #c1a875;
}

.key-american-independent {
    background: #dd7500;
}

.key-americans-elect {
    background: #aaaaaa;
}

.key-non-partisan {
    background: #60c659;
}

/* VR, Sample Ballot Colors */
/*.key-democratic {
    background: #b7ccdb;
}
.key-republican {
    background: #c9add8;
}
.key-green {
    background: #fc758e;
}
.key-libertarian {
    background: #ede5ad;
}
.key-independent {
    background: #C2A86A;
}
.key-peace-and-freedom {
    background: #d8b596;
}
.key-american-independent {
    background: #fccc93;
}
.key-americans-elect {
    background: #aaaaaa;
}
.key-non-partisan {
    background: #aadd96;
}*/

.key-yes {
    background: #3C5B1D;
}

.key-no {
    background: #92191B;
}

#key {
    font-size: 12px;
}

    #key .key {
        margin-right: 2px;
    }

.loading {
    position: absolute;
    top: 18px;
    left: -40px;
}

.m select {
    margin: 0 4px 0 0;
    padding: 4px;
}

.m select,
.m option {
    font-size: 16px;
}

.dx-menu {
    font-size: 15px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.dx-menu-base .dx-menu-item-content {
    padding: 12px;
}

#pg_content {
    padding: 0;
    min-height: 800px;
}

#div_pg_content {
    padding: 0;
    min-height: 800px;
}

.elec_result_menu ul li {
    list-style-type: none;
}

.elec_result_menu ul#list_sort_alpha {
    padding-left: 0px;
}

.elec_result_menu .list_items, #content_det ul {
    padding-left: 0px;
}

    .elec_result_menu .list_items li,
    .expandable_item,
    #content_det ul li {
        margin-bottom: 0px;
    }

    .elec_result_menu ul.list_items li,
    li#item_sort_alpha,
    li#item_sort_alpha li,
    #content_det ul li {
        background: none;
        background-repeat: no-repeat;
        background-position: 0% top;
        padding-left: 0px;
    }

        .elec_result_menu ul.list_items li,
        li#item_sort_alpha,
        li#item_sort_alpha li,
        #content_det ul li {
            background: none;
            background-repeat: no-repeat;
            background-position: 0% top;
            padding-left: 0px;
        }

.scroll_up {
    position: fixed;
    bottom: 0;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background-color: #0077be;
}

.txt_lrg {
    font-size: 22px;
}

/* Fixed Footer */
#body {
    padding-bottom: 100px;
}

#footer {
    background-color: #333333;
    padding-top: 10px;
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    position: absolute;
}

html,
body,
form,
.sfPublicWrapper {
    height: 100%;
}

/* Text Only Site */
#er_txt_nav_list {
    width: 180px;
    display: table-cell;
    vertical-align: top;
    padding-top: 5px;
    border-right: 1px solid #cccccc;
}

#er_txt_chg_election {
    display: table-cell;
    width: 145px;
    vertical-align: bottom;
}

    #er_txt_chg_election a {
        display: table-cell;
        width: 200px;
        vertical-align: bottom;
        font-size: 16px;
        font-weight: bold;
        font-size: 16px;
        font-weight: bold;
    }

#er-txt-content {
    display: table-cell;
    padding-left: 25px;
}

#er_txt_contest_table,
.er_txt_contest_table {
    width: 100%;
    font-size: 15px;
}

    #er_txt_contest_table tr,
    .er_txt_contest_table tr {
        padding: 5px 0 5px 0;
    }

    #er_txt_contest_table .table-td-l,
    .er_txt_contest_table .table-td-l {
        width: 50%;
        text-align: left;
    }

    #er_txt_contest_table .table-td-r1,
    .er_txt_contest_table .table-td-r1 {
        width: 15%;
        text-align: right;
    }

    #er_txt_contest_table .table-td-r2,
    .er_txt_contest_table .table-td-r2 {
        width: 35%;
        text-align: right;
    }

.er_txt_contest_group {
    max-width: none;
    padding-top: 10px;
    font-size: 28px;
}

.er_txt_nav_list_item {
    padding-bottom: 5px;
}

#m_er_txt_nav_list {
    display: none;
}

#er_txt_table {
    width: 100%;
    display: table;
    padding-top: 10px;
}

#er_txt_stats_table {
    width: 100%;
    display: table;
}

#er_txt_stats_row {
    display: table-row;
    padding-left: 100px;
    width: 100%;
}

#er_txt_stats_data {
    width: 25%;
    padding-left: 10px;
    display: table-cell;
}

#er_txt_stats_tbl li {
    list-style-image: url("/Sitefinity/WebsiteTemplates/_new/images/icon_list_item.png");
    padding-bottom: 10px;
    margin-left: 30px;
}

.border_blue_lrg {
    border-bottom: 7px solid #0077be;
    padding-bottom: 4px;
    table-layout: fixed;
}

#er_list_txt_caption {
    font-size: 18px;
}

/* Precincts Reporting */
._3_col th,
._3_col td {
    width: 30%;
}

#precincts_reporting th,
#precincts_reporting td {
    width: 42%;
    height: 42px;
    border-bottom: 1px solid #cccccc;
}

#precincts_reporting .hdr {
    width: 50%;
    /*height: 42px;*/
    border-bottom: 1px solid #cccccc;
    padding-bottom: 5px;
    font-weight: bold;
    margin-bottom: -2px;
}

#precincts_reporting .perc {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #cccccc;
}
/* #precincts_reporting .perc .bar_slot { */
.bar_slot {
    width: 800px;
    background-color: #cccccc;
}

#precincts_reporting .perc .num {
    width: 40px;
    padding-top: 7px;
}

#precincts_reporting .perc .bar {
    background-color: #0077be;
    height: 32px;
}

#precincts_reporting #precinct_rep {
    font-size: 18px;
}

#precincts_reporting .submit {
    background-color: #0077be;
    color: #ffffff;
    font-weight: bold;
    height: 38px; /* 36px; */
    width: 100px;
    border: none;
}

    #precincts_reporting .submit:hover {
        opacity: .7;
    }

#sub_desc {
    font-size: 11px;
    color: #888888;
}

#precinct_sub_desc {
    font-size: 11px;
    color: #888888;
    border-top: 1px solid #ccc;
    padding-top: 10px;
    margin-bottom: 30px;
}
/* #srch_precincts #sel { */
.sel {
    width: 380px;
}

#nav_primary_drop_down .nav-item a:hover {
    background-color: #0077be;
    color: #ffffff;
}

#pr_srch {
    margin-top: 10px;
}

    #pr_srch #pr_srch_box {
        padding: 5px;
        border: 1px solid #0077be;
    }

    #pr_srch input {
        width: 200px;
        border: none;
    }

        #pr_srch input::-ms-clear {
            display: none;
        }

    #pr_srch #input {
        width: 80%;
    }

    #pr_srch #btn_filter {
        background-color: #cccccc;
        color: #ffffff;
        text-transform: uppercase;
        padding: 4px;
        cursor: default;
        float: left;
        width: 65px;
    }

.precinct_srch_desc {
    position: relative;
    padding: 20px 0 10px 0;
    margin: 0 0 10px 0;
    font-weight: normal;
    font-size: 18px;
    color: #111;
    /*border-bottom: 1px solid #cccccc;*/
}

#precinct_srch_box {
    width: 280px;
}

#precinct_srch_res {
    border-top: 1px solid #cccccc;
}
/*.candList-title {
    padding-bottom: 5px;
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;*/
/*#app_brand {
    color: #000000;
}*/

/* Mobile */
@media screen and (max-width: 61.1875em) {
    #er .elec_type .pie {
        width: 100%;
    }

    #er .pie:nth-child(1) {
        margin-right: 0;
    }

    #menu {
        margin-left: 0;
        padding-left: 0;
        margin-top: 10px;
    }

    #group-menu {
        width: 100%;
        margin-bottom: 4px;
    }

    #er #menu.stuck {
        padding: 4px;
        box-sizing: border-box;
    }

        #er #menu.stuck #scroll-top {
            float: right;
        }

        #er #menu.stuck .precincts-reporting {
            display: block;
            padding: 4px 8px 0 4px;
            font-size: 12px;
        }

        #er #menu.stuck .time-stamp {
            display: block;
            padding: 8px 8px 4px 4px;
            font-size: 12px;
            float: none;
        }

    #scroll-top {
        margin-top: 4px;
    }

    .election-results-header {
        font-size: 22px;
    }

    .election-title {
        display: block;
        padding: 0;
        font-size: 24px;
    }

    .election-textonly-title {
        display: inline;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 28px;
        max-width: 170px;
    }

    .election-sub-title {
        display: block;
        padding-top: 10px;
        bottom: 0;
        font-size: 16px;
        float: right;
    }

    .graph-container {
        display: block;
        margin: 0;
    }

    .election-list {
        display: none;
    }

    .election-list-button {
        display: block;
        margin: 10px 0;
        padding: 4px;
        font-size: 16px;
        text-align: left;
        text-decoration: none !important;
        color: #000 !important;
        background: #ffffff;
        border: 1px solid #aaa;
        cursor: pointer;
    }

        .election-list-button:hover {
            border: 1px solid #888;
        }

    #footer {
        background-color: #333333;
        padding-top: 10px;
        width: 100%;
        height: 180px;
        bottom: 0;
        left: 0;
        position: static;
        float: left;
    }

    .res {
        padding-bottom: 6px;
    }

        .res .row {
            margin: 2px;
            padding: 0;
        }

        .res .candidate {
            margin-bottom: 5px;
        }

        .res .keys {
            width: 24px;
        }

            .res .keys .key {
                width: 24px;
                height: 24px;
                font-size: 14px;
                font-weight: bold;
            }

        .res .key .pad_t {
            padding-top: 4px;
        }

        .res .name {
            width: auto;
        }

        .res .perc {
            width: 40px;
            padding: 0;
        }

        .res .total {
            width: 80px;
        }

        .res .bar-container {
            width: 100%;
        }

        .res .bar-background {
            height: 12px;
        }

            .res .bar-background .bar {
                height: 12px;
            }

    #body {
        padding-bottom: 180px;
    }

    html,
    body,
    form,
    .sfPublicWrapper {
        height: 100%;
    }

    /* Text Only Site */
    #er_txt_nav_list {
        display: none;
    }

    #er-txt-content {
        display: table-cell;
        padding-left: 0px;
    }

    #er_txt_stats_data {
        width: 100%;
        display: table-row;
    }

    .er_txt_contest_group {
        max-width: 170px;
        font-size: 20px;
        float: left;
    }

    #m_er_txt_nav_list {
        display: block;
    }

    #er_txt_chg_election {
        display: none;
    }
}

#project {
    min-height: 100%;
    position: relative;
}

hr {
    color: silver;
    background-color: #cccccc;
    height: 1px;
    width: 100%;
    border: 0 none;
}

#page .caption_text {
    font-size: 12px;
    color: gray;
}

.top_button {
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-size: 16px;
    font-weight: bold;
}

/* Loading */
.loading_ind {
    top: 50%;
    left: 50%;
}

    .loading_ind div {
        width: 65px;
    }



#er_txt_go_election {
    display: table-cell;
    width: 145px;
    vertical-align: bottom;
}

    #er_txt_go_election a {
        display: table-cell;
        /*width: 1000px;*/
        vertical-align: bottom;
        font-size: 16px;
        font-weight: bold;
        font-size: 16px;
        font-weight: bold;
    }


/**LACERA Start**/
.LaceraTable {
    position: center;
    width:100%;
    border-collapse: collapse;
    text-align: center;
}

    .LaceraTable th {
        padding: 20px;
        border: 1px solid #aaaaaa;
        border-collapse: collapse;
        background: white;
        text-align: center;
        font-size: medium;
    }

    .LaceraTable tr:hover td {
        background-color: aqua;
    }

    .LaceraTable tr:nth-child(odd) {
        background: #CEE3F6;
    }

    .LaceraTable tr:nth-child(even) {
        background: white;
    }
    
    .LaceraTable tr:last-child td {
       
        border-top: double;
         /*background: white;*/
         font:bold;
    }

    .LaceraTable td {
        padding: 10px;        
        border: 1px solid #aaaaaa;
        border-collapse: collapse;
    }
   